body{
    color:rgb(63, 71, 71);
    background-color: #d4fcf7;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
h1{
    COLOR:#660000;
}
h2{
    color:#005540;
}
.titulo{
    text-align: center;
}
p{
    width: 700;
    font-style: normal;
    text-align:justify;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
img{
    width: 400;
    height: 250;
    align-content: center;
}
.centrar{
    display:block;
    margin: 0 auto;
}
footer{
    background-color:aquamarine;
    color:#005540;
    font-size: 20;
}
table{
    text-align: center;
}
table, th, td{
    border: 2px solid blue;
}
table tr:first-child {
    background-color: #005540;
    color: white;
}
tbody tr:nth-child(even) {
    background-color: #6be6cb;
}